/*
Theme Name:   BodyRight
Description:  Write here a brief description about your child-theme
Author:       rightbody
Author URL:   Write here the author's blog or website url
Template:     physio-qt
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  BodyRight
*/

/* Write here your own personal stylesheet */

.header .header-wrapper .header-navigation{
  margin-top:-25px;
}
.main-navigation li a {
    padding: 30px 10px 30px 10px;
}

.main-navigation  li  a{
  font-size:16px;
}

.news-posts-block .news-post--date{
  display:none;
}
.pricing-table .elementor-widget:not(:last-child){
  margin-bottom:0 !important;
}
.content-area span.normal{
  font-weight:bold !important;
}
.m-top{
  margin-top:35px;
}
.team-member {
  text-align:center;
}

.team-member img{
  max-width:200px;
}
.hentry--content{
  width:100%;
  float:left;
}
.blog .hentry--more{
  display:none;
}
.hentry--post-thumbnail {
    max-width: 30%;
    float: left;
    margin-right: 20px;
}
.single-post .hentry--post-thumbnail{
  max-width:100%;
  margin-right:0;
  clear:both;
}

.hentry--border .hentry .hentry--content {
    border:0;
    padding: 0;
    float: left;
    max-width: 68%;
}

.elementor-section .elementor-container{
  max-width:1170px;
}

.elementor-heading-title, .elementor-widget-text-editor {
  font-family: 'Nunito' !important;
}


.icon-box .fa, .social-icons .fa{
    font-family: FontAwesome !important;
}

.jumbotron{
  display:none;
}

.home #primary {
  margin-top: 105px;
}
.icon-box--description {
    font-size: 12px;
}
.fa{
font-family: FontAwesome !important;
}

.breadcrumbs{
	max-height:60px;
}

.breadcrumbs p{
	margin-top:-8px;
}

.col-50{
	width:49%;
	float:left;
}
.col-50:nth-child(odd) {
    margin-right:8px;
}

h3.pb0{
	margin-bottom:10px;
}
.icon-box--description span{
	float:left;
	margin-top:0;
}

fieldset h3 span{
    background: #f8a420;
    color: #ffffff;
    width: 25px;
    height: 25px;
    padding: 3px;
    border-radius: 50%;
    float: left;
    font-size: 16px;
    text-align: center;
    margin-right: 10px;

}

.info img{
  vertical-align:bottom;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

p.alert{
  background: #0398B9;
  color: #ffffff;
}

.previous{
    color: #fff !important;
    font-size: 16px;
    margin-top: 20px;
    float: left;
}

.pb0{
  padding-bottom:0;
	font-size:16px;
}

 input[type=email],  input[type=text], input[type=number], textarea{
  font-size: 16px;
    margin-bottom: 20px;
    padding: 20px;
}

textarea.form-control {
	height:130px;
}

fieldset label{
    padding-left: 35px !important;
    background: #f5f5f5;
    padding: 5px;
    border-radius: 5px;
    font-weight:300;
}

input[type=checkbox]:checked + label{
  background:#f00;
}

fieldset label:hover{
  background:#eeeeee;
}

div.wpcf7-response-output{
  float:left;
  display:none;
}

.featured-page {
    min-height: 490px;
}

.home .wpcf7-form-control.g-recaptcha{
  position:relative;
  top:10px;
  left:-80px;
}
.noscroll {
    height: 100vh;
    overflow: hidden;
    position: static;
}

.overlay{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(40,51,64,.7);
  display:none;
  z-index:999;
}

.noscroll .cform{
  position: fixed;
    top: 49.5%;
    left: 50%;
    width: 50%;
  background:#ffffff;
  padding:50px;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  z-index:999;
}
.close-modal {
    height: 16px;
    opacity: .75;
    position: absolute;
    right: 20px;
    top: 20px;
    transition: 300ms all;
    width: 16px;
    z-index: 999;
   font-size:50px;
  color:#ffffff;
  display:none;
}
/* The container */
#regiration_form .container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
}

.footer--top .container{
  font-size:16px;
}

label.container{
	width:48%;
	float:left;
	font-size: 16px;
    line-height: 30px;
    font-weight: 600;
	padding-left: 40px !important;
}
label.container:nth-child(odd){
	margin-left:10px;
}
/* Hide the browser's default radio button */
.container input[type=radio] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	width: 100%;
}

input[type='submit'], input[type='button']{
	 background: #f28f30;
    color: #ffffff;
    font-size: 20px;
    border-radius: 5px;
	width:100%;
	padding: 8px;
    margin-top: 5px;
}

textarea{
	height:130px;
}
/* Create a custom radio button */
.checkmark {
	position: absolute;
	top: 8px;
	left: 5px;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
	background-color: #ccc;
}
/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
	background-color: #313a42;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
	display: block;
}
/* Style the indicator (dot/circle) */
.container .checkmark:after {
	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}
.error-msg {
    color: #fcd920;
}	
	  .error{
		  border:1px solid #fcd920 !important;
	  }
	  
	  .progress{
		  background: url(img/blue-square.jpg) repeat-y #eeeeee;
		  border-radius: 10px;
          color:#000000;
		  margin-bottom:20px;
		  text-align:center;
		  font-size:11px;
		  height:16px;
	  }
#regiration_form fieldset:not(:first-of-type) {
	display: none;
}
.team-box .elementor-image-box-img img{
  border-radius:50%;
}
.page page-id-110 .content-area{
  margin-bottom:0;
}
#regiration_form .icon-box{
  border:0;
}

#regiration_form .icon-box{
  text-align:center;
}
.icon-box h3{
  color:#ffffff;
}
.icon-box label.container:nth-child(odd){
	margin-left:0px;
}
.icon-box label.container{
 width:19.5%;
 background:#f79435;
 text-align:center; 
 border-radius: 0;
 padding: 30px 0 !important;
 color: #ffffff;
 font-size: 20px !important;
  margin-left:0;
  margin-right:3px;
}
.icon-box label.container:hover{
  background:#e7801e;
}
.icon-box label.container img{
  margin-bottom:20px;
}

.steps h5 span{
      background: #f79435;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 10px 15px;
    position: absolute;
    left: 44%;
    z-index:9;
}

.steps .elementor-widget-image-box .elementor-image-box-wrapper{
  text-align:left !important;
  min-height:300px;
}

.elementor-section-stretched .elementor-container{
  max-width:100%;
}

/** Apply **/

.wpcf7-list-item{
    width: 31%;
    display: inline-block !important;
    vertical-align: top;
}
.wpcf7-list-item-label{
  display:inline-block !important;
  max-width:90%
}

.questionnaire input[type="checkbox"]{
   display:inline-block;
  margin-right:10px;
  vertical-align:top;
}

.question{
  font-weight:bold;
  margin-bottom:20px;
}

.questionnaire h6{
  font-size:22px;
}

.applicant_detail .wpcf7-submit{
  margin-top:20px;
  max-width:250px;
}

.applicant_detail  .wpcf7-select {
    height: auto;
    padding: 10px;
}

.r-sidebar h5{
    font-size: 22px;
    background: #F79435;
    padding: 10px;
    color: #ffffff;
}

.r-sidebar ul{
   list-style: none;
   padding-left: 15px;
   padding-bottom: 15px;
}
.r-sidebar ul li{
  padding:10px  0;
}
.fifty{
  padding:0;
}
.fifty li{
    width: 100%;
    max-width: 400px;
    margin-right: 40px;
    display: inline-block;
    vertical-align: top;
}
.g-reviews {
    position: fixed;
    margin: 0;
    padding: 6px 13px 8px 13px;
    text-decoration: none;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    border-style: solid;
    display: block;
    right:0;
  bottom:70px;
  z-index:999999;
  background:#ffffff;
  color:#0278b5;
}
.g-reviews:hover{
  color:#0278b5;
}
.g-reviews img{
    max-width:30px;
}

.footer .footer--bottom p a {
    color: inherit;
    font-weight: normal;
}


.elementor-section-stretched .elementor-container {
  max-width:1150px !important
}

/**** service form *****/

.bform .inputBox {
    position: relative;
    margin-bottom: 40px;
}

.bform .inputBox input {
    font-size: 18px;
    height: 25px;
    padding: 20px 10px 20px 5px;
    display: block;
    width: 100%;
    border: none;
    outline: none;
    border-bottom: 1px solid #000000;
    color: #000000;
    background: rgba(0, 0, 0, 0);
    opacity: 1;
    transition: 0.2s ease;
}

.bform .inputBox label {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: normal;
    padding: 8px 5px;
    font-size: 18px;
    color: #000000;
    pointer-events: none;
    transition: 0.2s;
}

.bform .inputBox input:focus ~ label,
.bform .inputBox input:valid ~ label,
.bform .inputBox input:not([value=" "]) ~ label {
    top: -2.5rem;
    left: 0;
    color: #000000;
    font-size: 16px;
}


/* search form */

.s-overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.8);
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.s-overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.s-overlay .closebtn:hover {
  color: #ccc;
}

.s-overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.s-overlay input[type=text]:hover {
  background: #f1f1f1;
}

.s-overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.s-overlay button:hover {
  background: #bbb;
}


@media screen and (max-width:1366px) {
 .header-widgets .widget {
  margin-right:53px !important;
  }
  .icon-box--icon {
    margin-right:10px;
  }
  
}
@media screen and (max-width:1280px) {
.header-widgets .widget {
  margin-right:5px !important;
  }
}


@media screen and (max-width:1024px) {
  #pg-55-5 .panel-row-style{
    flex-direction: row !important;
  }
  
}
@media screen and (max-width:768px){
  .header-widgets .widget {
    width: 49%;
}
  .home .wpcf7-form-control.g-recaptcha {
    left:0;
  }
.icon-box label.container{
  width:19%;
  }
}
@media screen and (max-width:414px){
  
  .header .header-wrapper .featured-button{
    position:relative;
    left:0;
    width:100%;
  }
  .header .header-wrapper .header-logo{
    margin-top:55px;
  }
  .navbar-toggle {
  margin-top:75px;
  }
  .home #primary {
    margin-top: 0;
}
  .content-area {
    margin-bottom: 0;
}
  
  .header-widgets .widget { 
  display:none;
}
  .home .wpcf7-form-control.g-recaptcha {
    position: relative;
    top: 0;
    left: 0;
}
  #pg-55-5 .panel-row-style {
    flex-direction: column!important;
}
  
  .header-widgets .widget:nth-child(2) { 
  display:inline-block;
    margin-left: 25%; 
}
  body.widget-bar-overlay .page-header--wrap {
    padding: 45px 0 45px 0 !important;
}
  .featured-page {
    min-height: 425px;
}
  
  #panel-117-0-1-1 .panel-widget-style{
    padding:0;
  }
  
  .content-area .white-featured-box {
    padding: 10px;
  }
  
  .wp-image-8032{
    display:none;
  }
  
  .page-header--title {
    font-size:40px;
  }
  
  
  .hentry--post-thumbnail, .hentry--border .hentry .hentry--content{
    width:100%;
    max-width:100%;
  }
  .hentry--border .hentry .hentry--post-thumbnail {
    margin-bottom: 0;
}
 .footer--top-container .widget_custom_html{
   border-bottom:0 !important;
  }
  
  .footer--top-container .widget-social-icons{
    padding=-top:0;
  }
  
  .footer .widget-social-icons{
    margin-top:-40px;
  }
  
  .icon-box--text{
    display:inline-block;
  }
  #pg-55-1, #pg-55-2 {
    margin-bottom: 0;
}
  .wpcf7-list-item{
    width:100%;
  }
  .icon-box label.container {
    width: 32%;
}
.noscroll .cform {
  width:95%;
  padding:35px;
}
 .noscroll .cform  .col-50 {
   width:100%;
  }

}
@media screen and (max-width:375px){
  .icon-box label.container {
    margin-right: 10px;
    width: 46%;
}
}
